import { Typography } from 'antd';
import React from 'react';
import type { SkuConfig } from '@/services/prod/prod-manager';

const { Title, Text } = Typography;
const SkuList: React.FC<{
  value?: SkuConfig;
  onChange?: (value: SkuConfig) => void;
}> = (props) => {
  const { value } = props;
  console.log('value', value);
  return (
    <>
      <Title level={4}>SKU 列表</Title>
      <Text type="secondary">
        请填写SKU价格与可售数量，高级设置可自定义更多内容。
      </Text>
    </>
  );
};

export default React.memo(SkuList);
